resultDoc.nw_006ua_category = "Network Settings";
resultDoc.nw_006ua_title = "Registering LDAP Server ";
resultDoc.nw_006ua = "\
Registering LDAP Server \
Return to Overview \
You have to specify the relevant information for the LDAP server, such as the server name and address. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Register LDAP Server>, then press [OK]. \
Press the left Any key to select <Menu>. \
Use [], [] or  (Scroll Wheel) to select <Register>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Server Name>, then press [OK]. \
Use the software keyboard to enter a server name, then press the right Any key to select <Set>. \
For information on using the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Server Address>, then press [OK]. \
Use the software keyboard to enter the server's address, then press the right Any key to select <Set>. \
If <Login Information> is set to <Use (Sec. Auth.): Ver 3 (UTF-8)> for the LDAP server and Reverse DNS Lookup (a function that looks up the host name from the IP address) is not supported, enter a host name instead of an IP address. \
Use [], [] or  (Scroll Wheel) to select <Loc. to Start Search>, then press [OK]. \
Use the software keyboard to enter the location to start searching, then press the right Any key to select <Set>. \
Enter the location to start searching according to the type of LDAP server you are using, or as described below. You can leave this field blank. \
If you are using Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory: \
Add \"DC=\" to each dot separated series of characters in the Active Directory domain name, and separate each series of characters by a comma. \
Example: If <team1.salesdept.canon.co.jp> is the domain name in Active Directory: \
DC=team1, DC=salesdept, DC=canon, DC=co, DC=jp \
If you are using Lotus Notes Domino R5 or later: \
Enter the dn (Distinguished Name) of the node on the directory tree, such as \"ou=team1\", \"ou=salesdept\", \"o=canon\", or \"c=jp\". \
If the server's LDAP version is 3, you do not have to specify <Loc. to Start Search>. (If the LDAP version is 3, the machine automatically retrieves settings from the server, and sets the location to start searching.) If the server's LDAP version is 2, you have to specify <Loc. to Start Search>. \
Use [], [] or  (Scroll Wheel) to select <Port Number>, then press [OK]. \
Enter a port number using  -  (numeric keys), then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Search Dest. Limit>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to enter the maximum number of addresses to search, then press [OK]. \
You can also use  -  (numeric keys) to enter the maximum number of addresses to search. \
Use [], [] or  (Scroll Wheel) to select <Search Timeout>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to enter the timeout time in seconds, then press [OK]. \
You can also use  -  (numeric keys) to enter the timeout time in seconds. \
Depending on the conditions such as authentication methods you are using, the timeout time may be shorter than designated. \
Use [], [] or  (Scroll Wheel) to select <Login Information>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Do Not Use>, <Use>, or <Use (Sec. Auth.): Ver 3 (UTF-8)>, then press [OK]. \
<Use (Sec. Auth.): Ver 3 (UTF-8)> can be selected only if the LDAP server is running on Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory. \
If you entered an IP address in step 10, and Reverse DNS Lookup (a function that looks up the host name from the IP address) is not supported, select either <Do Not Use> or <Use>. \
If <Use (Sec. Auth.): Ver 3 (UTF-8)> is selected, and if Date & Time Settings in Timer Settings (from the Additional Functions screen) is different from the time settings on the LDAP server, the machine may not be able to connect to the LDAP server. \
If <Do Not Use> is selected: \
1. Use [], [] or  (Scroll Wheel) to select the LDAP version and character code according to the LDAP server's environment, then press [OK]. \
If <Use> is selected: \
1. Use [], [] or  (Scroll Wheel) to select <Carry Over Send Auth.>, then press [OK]. \
<Carry Over Send Auth.> appears only when Authorized Send is activated. If Authorized Send is not activated, skip this and next step. \
2. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Uses the user name and password registered in the following procedures. \
<On>: Uses the same user name and password as the login information for Authorized Send. \
3. Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
4. Use the software keyboard to enter the user name according to the type of LDAP server you are using, then press the right Any key to select <Set>. \
If you are using Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory: \
Enter \"Windows domain name/Windows user name\". \
Example: If <team1> is the Windows domain name, and <user1> is the Windows user name: team1/user1 \
If you are using Lotus Notes Domino R5 or later: \
Enter the dn (Distinguished Name) of the user, such as \"cn=admin\", \"ou=team1\", or \"ou=salesdept\". \
5. Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
6. Use the software keyboard to enter a password, then press the right Any key to select <Set>. \
7. Use [], [] or  (Scroll Wheel) to select <Display Auth. Screen>, then press [OK]. \
8. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: When searching for information on the server, a login information dialog box is not displayed. \
<On>: When searching for information on the server, a login information dialog box is displayed even if a password is not required. \
9. Press the right Any key to select <Next>. \
10. Use [], [] or  (Scroll Wheel) to select the LDAP version and character code according to the LDAP server's environment, then press [OK]. \
If <Use (Sec. Auth.): Ver 3 (UTF-8)> is selected: \
1. Use [], [] or  (Scroll Wheel) to select <Carry Over Send Auth.>, then press [OK]. \
<Carry Over Send Auth.> appears only when Authorized Send is activated. If Authorized Send is not activated, skip this and next step. \
2. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Uses the user name and password registered in the following procedures. \
<On>: Uses the same user name and password as the login information for Authorized Send. \
3. Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
4. Use the software keyboard to enter the user name according to the type of LDAP server you are using, then press the right Any key to select <Set>. \
Example: If <user1> is the Windows user name: user1 \
5. Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
6. Use the software keyboard to enter a password, then press the right Any key to select <Set>. \
7. Use [], [] or  (Scroll Wheel) to select <Domain Name>, then press [OK]. \
8. Use the software keyboard to enter a domain name, then press the right Any key to select <Set>. \
Enter the directory tree name of the Active Directory, such as <team1.salesdept.canon.co.jp>. \
9. Use [], [] or  (Scroll Wheel) to select <Display Auth. Screen>, then press [OK]. \
10. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: When searching for information on the server, a login information dialog box is not displayed. \
<On>: When searching for information on the server, a login information dialog box is displayed even if a password is not required. \
11. Press the right Any key to select <Set>. \
Press the right Any key to select <Register>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
