resultDoc.trb_009f_category = "Troubleshooting";
resultDoc.trb_009f_title = "Printing Problems ";
resultDoc.trb_009f = "\
Printing Problems \
Return to Overview \
Indicators are off and the display is blank. \
Printing does not start. \
The machine does not work. \
Cannot print or store a job. \
Paper is excessively curled after coming out of the machine. \
Printer is not using the font you want. \
One edge of the document is cut off. \
The machine is printing garbled text. \
The printout is too light or too dark. \
Spots appear on the front and back of the printed pages. \
Stripes appear on multiple sheets in sequence. \
Blank paper comes out from the machine. \
Printout is too light or has uneven density. \
Printout has vertical white streaks. \
Printout is spotted or dirty. \
Paper jams occur. \
Printout is skewed. \
Toner does not set well. (Parts of images drop out, printout is soiled with loose toner.) \
Faint images are printed on the blank part of the page. \
Printed paper are curled. \
Cannot print two-sided documents. \
Printing is interrupted. \
Indicators are off and the display is blank. \
Is the main power switch turned ON? \
Check the main power switch to ensure that the machine is turned ON. \
Is the power cord plugged in securely? \
Check the power cord and make sure it is connected at both ends. \
Is the power cord supplying power? \
Check the AC outlet. Consult an electrician or the local power company. If you are using a power strip, ensure that the power lead is connected at the source and turned ON. \
Printing does not start. \
Is the output tray full of paper during the print job? \
Remove the paper in the tray. \
Does the machine properly connect to the host computer? \
Check the cable connection between the host computer and machine. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
Is a message displayed on the display? \
Follow the instructions in the message. \
Does the paper size set in the drawer match the paper size you have set in the application software? \
Change the paper in the selected drawer to match the paper size you have set in the application software (or to match the size you have set for enlarging/reducing copy). Print again. \
Select the drawer with the appropriate paper size you have set up in the application software (or to the size you have set for enlarging/reducing copy). Print again. \
Is there paper in the drawer or the stack bypass? \
Load paper. \
The machine does not work. \
Is a message displayed on the display? \
Follow the instructions in the message. \
Cannot print or store a job. \
Is the total number of pages in all jobs within the \
limit which can be processed? \
Delete other processes, cancel other jobs being processed, or wait until those jobs are finished, then print again. \
Divide the job, then print again. \
Paper is excessively curled after coming out of the machine. \
Does your paper curl too easily? \
Ensure that the paper you are using meets the specifications. Remove the paper stack, turn it over, reload in the drawer and try again. (See \"Paper Requirements.\") \
Printer is not using the font you want. \
Have you specified an available font? \
Check whether the font you specified is available with the machine. \
One edge of the document is cut off. \
Do the graphics or text fit within the specified printable area? \
Use your software application to adjust the margins of the page. Make sure that your software application is not trying to print graphics or text outside the printable area. (See the application software manual.) \
The machine is printing garbled text. \
When you set up or installed your software application, did you select the appropriate printer? \
Make sure the correct printer is selected. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
Is the length of your interface cable correct? \
Using a USB cable of 3 meters or shorter is recommended. If your USB cable is longer than this, replace it with a shorter one. \
Is the machine plugged into an outlet shared with another electrical device capable of generating noise, such as a photocopier, shredder or air conditioner? \
Plug the machine into a different outlet or consult a qualified technician to install a noise filter. \
The printout is too light or too dark. \
Are the toner density settings correct? \
Adjust the toner density and print the data again. (See \"Toner Density.\") \
Is <Save toner> in <Printing Adjustment> set to <On>? \
<Save Toner> in <Print Quality> may be <On>. Set <Save Toner> to <Off> and print again. \
Spots appear on the front and back of the printed pages. \
Is the fixing roller inside the fixing unit dirty? \
Clean the fixing roller. (See \"Cleaning the Fixing Unit.\") \
Stripes appear on multiple sheets in sequence. \
Is the cartridge damaged? \
Contact your local authorized Canon dealer. The cartridge may be damaged. \
Blank paper comes out from the machine. \
Have you removed the plastic seal from the toner cartridges? \
Make sure you remove the seal from the cartridges. (See \"Replacing the Toner Cartridge with a New One.\") \
Are the toner cartridges installed properly? \
Make sure the toner cartridges are installed properly. (See \"Replacing the Toner Cartridge with a New One.\") \
Are the toner cartridges out of toner? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridge with a New One.\") \
Printout is too light or has an uneven density. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridge with a New One.\") \
Printout has vertical white streaks. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridge with a New One.\") \
Printout is spotted or dirty. \
If the copy is spotted or dirty, clean the scanning components and machine's interior (See \"Cleaning the Machine.\") \
Have you performed the full correction with <Auto Gradation Correction>? \
Adjust the gradation in order to obtain the optimum print results. \
Paper jams occur. \
Make sure the scanning platform and back cover are fully closed. (See \"Paper Jams.\") \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded. (See \"Loading Paper.\") \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Printout is skewed. \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded in the machine. (See \"Loading Paper.\") \
Make sure the Output tray is free of obstructions. (See \"Machine Components.\") \
Toner does not set well. (Parts of images drop out, printout is soiled with loose toner.) \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
If the paper type setting is <Plain 1>, change the setting to <Plain 2>. \
Are you printing on the wrong side of the paper? \
Some types of paper have a \"correct\" side for printing. If the printout quality is not as clear as you think it should be, try printing on the other side of the paper \
Faint images are printed on the blank part of the page. \
If the paper type setting is <Plain 2>, <Heavy 1> or <Heavy 2>, change the setting as follows: \
<Plain 2>→<Plain 1> \
<Heavy 1>→<Plain 2> \
<Heavy 2>→<Heavy 1> \
Printed paper are curled. \
Set <Special Mode P> to <On>*. (See \"Reducing Paper Curl (Special Mode P).\") \
*This may cause the print speed to be slower than normal. \
Cannot print two-sided documents. \
Are the printer driver settings correctly set for two-sided printing? \
Make sure that the printer driver is correctly set. (See Online Help.) \
Printing is interrupted. \
Are you printing with the color mode set to <Black and White> mode (or grayscale mode)? \
When making prints in the <Black and White> mode (or grayscale mode), printing may be interrupted to make adjustments to the machine. In some cases the adjustment may take more than 20 seconds. Printing will resume when the adjustment is complete. \
Back To Top \
";
